package br.com.bancooriginal.cyberbank.awt.janela.page;

import java.awt.Container;

/**
 * interface que deve ser implementada por todas as paginas.
 *
 */
public interface IPage {

	/**
	 * Metodo responsavel por exibir janela.
	 */
	public void exibir();
	
	/**
	 * Metodo responsavel por retornar o container (janela).
	 * @return
	 */
	public Container getContentPane();
	
}
